 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1374px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 298px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -533px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 422px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 980px;
  margin: -415px auto 0 24px;
}

.u-section-1 .u-group-1 {
  width: 590px;
  min-height: 892px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -459px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 8px 23px 0 17px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: -416px 699px 0 0;
}

.u-section-1 .u-image-2 {
  width: 533px;
  height: 300px;
  margin: 83px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: -172px 84px 60px 570px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-image-1 {
    height: 405px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -442px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 499px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-1 {
    height: 310px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -347px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 279px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 233px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 99px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 147px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -200px;
    margin-right: -30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -19px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 516px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: -9px 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 366px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 18px 13px;
}

.u-section-3 .u-image-1 {
  height: 323px;
  width: 567px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-3 .u-image-1 {
    height: 274px;
    width: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-3 .u-image-1 {
    height: 182px;
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 427px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-layout-wrap-2 {
  margin-top: -401px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Thumbnail8.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 105px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 52px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-bottom: 44px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 426px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -401px;
  margin-bottom: 40px;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Thumbnail7.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-image-2 {
  min-height: 400px;
  background-image: url("images/Thumbnail3.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-layout-wrap-2 {
  margin-top: -401px;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-video-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 432px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 26px 0 36px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 540px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 85px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 540px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 83px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 239px;
  }
}